MyBB Multiple Security Vulnerabilities

Bugtraq ID: 50816
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 25 2011 12:00AM
Updated: Nov 25 2011 12:00AM
Credit: labrocca, Will G, Nathan Malcolm
Vulnerable: MyBB MyBB 1.6.4
MyBB MyBB 1.6.3
MyBB MyBB 1.6.2
MyBB MyBB 1.6.1
MyBB MyBB 1.6
Not Vulnerable: MyBB MyBB 1.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus